messages:
  prefix: '&b&lCyber&f&lWorldReset &8»&r'
  no-permission: '&cDu har ikke tillatelse til å gjøre det!'
  help-player:
  - '&8&m―――――&8<&b&l Cyber&f&lWorldReset &8>&8&m―――――'
  - '&8➼ &b/cwr about &fInformasjon om plugin.'
  - '&8➼ &b/cwr help &fSe help menyen.'
  - '&8&m―――――――――――――――――――――――――――――――――'
  help-admin:
  - '&8&m―――――&8<&b&l Cyber&f&lWorldReset &8>&8&m―――――'
  - '&8➼ &b/cwr about &fInformasjon om plugin.'
  - '&8➼ &b/cwr help &fSe help menyen.'
  - '&8➼ &b/cwr reload &fLaster inn på nytt.'
  - '&8➼ &b/cwr confirm &fBekrefte en handling.'
  - '&8➼ &b/cwr reset [<world>] &fRegenerere en verden.'
  - '&8➼ &b/cwr save [<world>] &fTa backup av verden.'
  - '&8➼ &b/cwr create [<world>] &fLage et verdensoppsett.'
  - '&8➼ &b/cwr info [<world>] &fInfo om verdensoppsett.'
  - '&8&m―――――――――――――――――――――――――――――――――'
  - '&8➼ &b/cwr edit <verden> <instilling> <verdi> &fJuster en instilling.'
  - '&7Vennligst besøk Spigot-siden for detaljer om redigering'
  - '&7av et verdensoppsett eller bruk TAB-complete!'
  - '&8&m―――――――――――――――――――――――――――――――――'
  
  # global
  kick-reason: '&cVerden "{world}" regenererer! Vennligst vent litt med å koble inn på nytt.'
  still-regenerating: '&cEn verden er i ferd med å bli tilbakestilt.  Vennligst vent litt med å koble inn på nytt.'
  cancel-teleport: '&cVerden "{world}" is regenererer! Du kan ikke teleportere dit akkurat nå.'
  player-not-online: '&cSpiller "{player}" er ikke pålogget!'
  teleporting-safe-world: '&7Denne verden regenererer, teleporterer deg til en trygg verden...'
  teleported-safe-world: '&aDu har blitt teleportert til en trygg verden!'
  teleporting-back: '&7Teleporterer deg tilbake til verden "{world}"...'
  teleported-back: '&aDu har blitt teleportert tilbake!'
  teleporting-player: '&7Teleporterer dem til verden "{world}".'
  teleporting: '&7Teleporterer deg til verden "{world}", ikke rør deg.'
  teleported: '&aDu har blitt teleportert!'
  
  # admin
  reloading: '&7Laster på nytt...'
  reloaded: '&aLastet inn på nytt!'
  default-world-fail: '&cVerden "{world}" er en standardverden (server.properties)!
    Denne verden kan ikke tilbakestilles!'
  world-not-exist: '&cVerden "{world}" eksisterer ikke!'
  same-world-fail: '&Du kan ikke sette den trygge verden til å være den samme som verden du tilbakestiller ("{world}")!'
  unload-failed: '&cVerden "{world}" klarte ikke å laste ut!'
  already-resetting: '&cVerden "{world}" tilbakestiller allerede!'
  resetting-error: '&cEn verden blir tilbakestilt. Denne handlingen kan ikke fullføres.'
  safeworld-not-set: '&cAngi en trygg verden før du aktiverer alternativet for sikker verden
    (&7/cwr edit {world} setSafeWorld <world>&c).'
  setup-created: '&aVerdensoppsettet "{world}" har blitt skapt! Ikke glem å redigere/aktivere
    den!'
  setup-already-exists: '&cVerdensoppsettet "{world}" eksisterer allerede! Rediger den ved hjelp av &a/cwr
    edit <world> <setting> <value>&7.'
  no-setups-found: '&cFant ingen verdensoppsett. Lag en med &7/cwr create [<world>]&c.'
  setup-doesnt-exist: '&cVerdensoppsettet "{world}" eksisterer ikke!'
  saving-world: '&aForsøk på å lagre verden "{world}".'
  save-failed: '&cVerden "{world}" klarte ikke å lagre!'
  save-success: '&aVerden "{world}" har blitt lagret!'
  regen-success: '&aVerden "{world}" har blitt tilbakestilt!'
  no-saves: '&cDenne verden er ennå ikke lagret. Lagre den ved å bruke &7/cwr save [<world>]&c.'
  not-enabled: '&cDenne verden er ennå ikke aktivert. Aktiver den ved å bruke &7/cwr edit {world}
    setEnabled true&c.'
  no-messages-found: '&cFant ingen meldinger, legg til en først.'
  invalid-index: '&cDet er en ugyldig indeks, vennligst bruk et tall i området {min}
    - {max}.'
  invalid-number: '&cDet er ikke et tall!'
  file-delete-failed: '&cVerden "{world}" mislyktes i å slette!'
  world-create-failed: '&cVerden "{world}" kunne ikke lagre til filen!'
  rolling-back-world: '&aForsøker å rulle tilbake verden "{world}".'
  rollback-failed: '&cVerden "{world}" klarte ikke å rulle tilbake!'
  rollback-success: '&aVerden "{world}" har blitt rullet tilbake! Laster nå verden...'
  confirm-regen: '&7Vennligst bekreft at du ønsker å regenerere "{world}" med
    &a/cwr confirm &7innen {time}.'
  confirmation-needed: '&cDu har allerede kjørt denne kommandoen. Vennligst bruk &7/cwr confirm
    &ctil å regenerere!'
  confirmation-completed: '&aVerdens regenerering er bekreftet for "{world}"!'
  confirmation-expired: '&cBekreftelse for regenerering "{world}" har utgått!'
  confirmation-not-required: '&cDu har ingenting å bekrefte.'
  invalid-command: '&cFeil bruk av argumenter!'
  setting-set-failed: '&cKunne ikke skrive innstillingen til verdenskonfigurasjonen.'
  setting-set-success: '&aInnstillingen har blitt oppdatert.'
  custom-generator-warning: '&6Sørg for å legge til denne generatoren til bukkit.yml,
    ellers kan biter/chunks bli rotete etter en omstart.'
  rtp-failure: '&cDenne verden kan ikke teleporteres til.'
  cooldown-error: '&cKan ikke teleportere til "{world}" før {time}&c!'
  teleport-failed: '&cDu flyttet på deg! Teleportering er kansellert!'
  already-teleporting: '&cDu teleporterer allerede til "{world}"!'
  locating-safe-rtp: '&aFinner et trygt sted å teleportere til...'
  not-enough-money: '&cDu har ikke nok penger (${money}) til å teleportere her!'
  economy-charged: '&7Du har blitt belastet &a${money} &7for teleportering her.'
  
  # info strings
  info-header: '&8&m―――――&8<&b&l {world} &8>&8&m―――――'
  info-enabled: '&fAktivert: &7{boolean}'
  info-last-saved: '&fSist lagret: &7{boolean}'
  info-seed: '&fSeed: &7{seed}'
  info-generator: '&fGenerator: &7{generator}'
  info-environment: '&fMiljø: &7{environment}'
  info-headers:
  - Grunnleggende informasjon
  - Tidtakere
  - Meldinger
  - Trygg verden
  - Advarsler
  - '  Tider'
  - Kommandoer
  info-list-header: '&b{header}:'
  info-list-format: '&8  ➼ &f{id}: &7{value}'
  info-safe-world-enabled: '&f  Aktivert: &7{enabled}'
  info-safe-world-world: '&f  Verden: &7{world}'
  info-safe-world-tpback: '&f  TP Tilbake: &7{tpBack}'
  info-safe-world-delay: '&f  Forsinkelse: &7{delay}'
  info-safe-world-spawn: '&f  Spawn: &7{spawn}'
  info-warning: '&f  Enabled: &7{enabled}'
  info-title: '&f  Title: &7{title}'
  info-subtitle: '&f  Subtitle: &7{subtitle}'
  info-footer: '&8&m―――――――――――――――――――――――――'
  
  # world list strings
  list-header: '&8&m―――――&8<&b&l Verdener &8>&8&m―――――'
  list-info: '&8➼ &b{world} &7- Aktivert: &f{enabled}'
  list-footer: '&8&m―――――――――――――――――――――――――'

time:
  # time formats
  days: '&a{time} Dag(s)'
  hours: '&a{time} Time(s)'
  minutes: '&a{time} Minutt(s)'
  seconds: '&a{time} Sekunder(s)'
  splitter: '&a, '

placeholder-api:
  reset-status:
    countdown: '&aTilbakestill i: {formattedTime}'
    # internal placeholders: {seconds} {formattedTime} {world}
    no-running-timers: '&cIngen løpende tidtakere'
    initializing: '&6Initialiserer...'
    starting: '&eStarter...'
    progress: '&aETA: {formattedTime} ({chunkNumber}/{chunkTotal}) [{percent}%]'
    # internal placeholders: {seconds} {formattedTime} {percent} {tps} {chunkNumber} {chunkTotal} {world}
    finishing: '&aGjør ferdig...'
    invalid-world: '&cUgyldig verden'


#Lang page provided by (98%)#7919 (hrdu_) 
#Updated 11.04.2022 